This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 325391 - bouml-doc-30 is available
bouml-doc-30 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bouml-doc (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-09 15:00 EDT by FEver
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: bouml-doc-3.0-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 13:31:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-10-09 15:00:32 EDT
bouml-doc-30 is already available. Repo version is 2.30.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Fedora Update System 2007-11-21 22:34:56 EST
bouml-doc-3.0-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bouml-doc'
Comment 2 Fedora Update System 2007-11-21 22:36:24 EST
bouml-doc-3.0-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bouml-doc'

Note You need to log in before you can comment on or make changes to this bug.